Bug 219100 - Thesaurus and Spell files are placed to the wrong directory
Thesaurus and Spell files are placed to the wrong directory
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openoffice.org-dict-cs_CZ (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-10 16:13 EST by Vaclav "sHINOBI" Misek
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: openoffice.org-dict-cs_CZ-20060303-3.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-17 18:14:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vaclav "sHINOBI" Misek 2006-12-10 16:13:59 EST
Description of problem:
Thesaurus and Spell files are placed to /usr/lib/openoffice... instead of
/usr/lib64/openoffice...

Version-Release number of selected component (if applicable):
openoffice.org-dict-cs_CZ-20060303-2.fc6

How reproducible:


Steps to Reproduce:
1. install openoffice.org-dict-cs_CZ-20060303-2.fc6
2. 
3.
  
Actual results:
Spell and Thesaurus for Czech language are unavailable

Expected results:
working under x86_64 as well

Additional info:

Note You need to log in before you can comment on or make changes to this bug.